/* Class = "NSTextFieldCell"; title = "Openings makes it easy for others to schedule meetings with you by offering time slots that work with your schedule."; ObjectID = "f6M-Iv-rXW"; */
"f6M-Iv-rXW.title" = "Aberturas faz com que seja fácil outros marcarem reuniões consigo, oferecendo faixas horárias que se adaptam à sua agenda.";

/* Class = "NSTextFieldCell"; title = "Your Openings homepage lists all of your public meeting templates in one place."; ObjectID = "MSe-Gq-RUz"; */
"MSe-Gq-RUz.title" = "A sua página inicial de Aberturas lista todos os seus modelos de reuniões públicas num único local.";

